/// <reference types="react" />
import { Filter } from '@sisense/sdk-data';
import { FilterRelationsRules } from '../../../../../shared/utils/filter-relations';
export declare function FilterRelationsTooltip({ relations, filters, children, }: {
    relations: FilterRelationsRules;
    filters: Filter[];
    children: React.ReactElement;
}): import("react/jsx-runtime").JSX.Element;
